.pd-x-20.pd-sm-x-30.pd-t-20.pd-sm-t-30
  h4.tx-gray-800.mg-b-5 = t('.title')
  p.mg-b-0 = t('.subtitle')

/ h1 Admin Questions Index
.br-pagebody
  .errors
  .br-section-wrapper
    | Here Admin Home Page
